version: 0.0.9
channel: stable
downloadURL: https://github.com/ProjectKumo/KumoApp/releases/download/0.0.9/Kumo-macos-0.0.9-arm64.dmg
assetName: Kumo-macos-0.0.9-arm64.dmg
sha256: f540282340b1633b33d4cee188235147e89e00263226389b25a98ea4fecf45bc
releaseNotes: |
  See https://github.com/ProjectKumo/KumoApp/releases/tag/0.0.9
